Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 48)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 49)
@@ -672,34 +500,194 @@
             this.toolTip1 = new System.Windows.Forms.ToolTip(this.components);
             this.timer_StaffAssign = new System.Windows.Forms.Timer(this.components);
             this.btnDataCopyE = new System.Windows.Forms.Button();
+            this.dgvBusinessMessage = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.dataGridViewTextBoxColumn79 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn80 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn81 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn82 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn83 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column24 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn84 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn85 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dgvMessageBoard = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.Column05 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column06 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column03 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column01 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column02 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column04 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column07 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dgvApproval = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.ApprovalColumn02 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalColumn12 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column32 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalColumn01 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalColumn03 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalColumn04 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalColumn05 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalColumn06 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalColumn07 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalColumn08 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalColumn09 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalColumn10 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalColumn11 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dgvSalesInProjects = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.Column1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column15 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column10 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column9 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column29 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column19 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column5 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column6 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column7 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column8 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dgvTenders = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.dataGridViewTextBoxColumn20 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn21 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn22 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn23 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column21 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column30 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn25 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn26 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn27 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn28 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn29 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn30 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn31 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dgvBudgetUp = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.dataGridViewTextBoxColumn32 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn33 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn34 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn35 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column20 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column31 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn37 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn38 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn39 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn40 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn41 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn42 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn43 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dgvConstructionProjects = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.dataGridViewTextBoxColumn1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column16 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn10 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column25 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn5 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn6 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn7 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column12 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column26 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn8 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn9 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column11 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dgvFluctuationProjects = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.dataGridViewTextBoxColumn16 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn17 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn24 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn36 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn44 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column27 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn45 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn46 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn48 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn49 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn47 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column28 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn50 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn51 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn52 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dgvNonOrders = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.dataGridViewTextBoxColumn11 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column17 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn12 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn13 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn14 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn19 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn18 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dgvCompletionOfConstruction = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.dataGridViewTextBoxColumn15 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column18 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxActionColDays13 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxActionColDays14 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column23 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxActionColDays15 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column13 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column14 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxActionColDays16 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxActionColDays17 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxActionColDays18 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxActionColDays19 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dgvActionSchedule = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.ActionCol00 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column22 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionCol01 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionCol03 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionCol02 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionCol04 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays01 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays02 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays03 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays04 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays05 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays06 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays07 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays08 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays09 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays10 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays11 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays12 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays13 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays14 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays15 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays16 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays17 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays18 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays19 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays20 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays21 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays22 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays23 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays24 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays25 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays26 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays27 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays28 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays29 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays30 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ActionColDays31 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dgvStaffAssignment = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.StaffFixColumn00 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.StaffFixColumn01 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.StaffFixColumn02 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.StaffFixColumn03 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.StaffFixColumn04 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.StaffFixColumn05 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.StaffFixColumn06 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.tabMenu.SuspendLayout();
             this.tabPage1.SuspendLayout();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvBusinessMessage)).BeginInit();
             this.tabPage2.SuspendLayout();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvMessageBoard)).BeginInit();
             this.tabPage3.SuspendLayout();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvApproval)).BeginInit();
             this.tabPage4.SuspendLayout();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvSalesInProjects)).BeginInit();
             this.tabPage5.SuspendLayout();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvTenders)).BeginInit();
             this.tabPage6.SuspendLayout();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvBudgetUp)).BeginInit();
             this.tabPage7.SuspendLayout();
             ((System.ComponentModel.ISupportInitialize)(this.numUDConstPro)).BeginInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvConstructionProjects)).BeginInit();
             this.tabPage8.SuspendLayout();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvFluctuationProjects)).BeginInit();
             this.tabPage9.SuspendLayout();
             ((System.ComponentModel.ISupportInitialize)(this.numUDNonOrder)).BeginInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvNonOrders)).BeginInit();
             this.tabPage10.SuspendLayout();
             ((System.ComponentModel.ISupportInitialize)(this.numUDCompletion)).BeginInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvCompletionOfConstruction)).BeginInit();
             this.tabPage11.SuspendLayout();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvActionSchedule)).BeginInit();
             this.tabPage12.SuspendLayout();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvStaffAssignment)).BeginInit();
             this.tabPage13.SuspendLayout();
             ((System.ComponentModel.ISupportInitialize)(this.SalseGraphNum)).BeginInit();
             ((System.ComponentModel.ISupportInitialize)(this.chartSalesGraph)).BeginInit();
@@ -715,6 +703,18 @@
             this.tableLayoutDocuments.SuspendLayout();
             this.tabPage18.SuspendLayout();
             this.pnlMaster01.SuspendLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvBusinessMessage)).BeginInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvMessageBoard)).BeginInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvApproval)).BeginInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvSalesInProjects)).BeginInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvTenders)).BeginInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvBudgetUp)).BeginInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvConstructionProjects)).BeginInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvFluctuationProjects)).BeginInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvNonOrders)).BeginInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvCompletionOfConstruction)).BeginInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvActionSchedule)).BeginInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvStaffAssignment)).BeginInit();
             this.SuspendLayout();
             // 
             // lblTitle
@@ -818,127 +818,6 @@
             this.btnReLoadBusinessMsg.UseVisualStyleBackColor = false;
             this.btnReLoadBusinessMsg.Click += new System.EventHandler(this.btnReLoad_Click);
             // 
-            // dgvBusinessMessage
-            // 
-            this.dgvBusinessMessage.AllowUserToAddRows = false;
-            this.dgvBusinessMessage.AllowUserToDeleteRows = false;
-            this.dgvBusinessMessage.AllowUserToResizeColumns = false;
-            this.dgvBusinessMessage.AllowUserToResizeRows = false;
-            dataGridViewCellStyle1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
-            this.dgvBusinessMessage.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle1;
-            this.dgvBusinessMessage.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.dgvBusinessMessage.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
-            this.dgvBusinessMessage.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle2.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle2.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle2.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle2.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle2.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle2.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvBusinessMessage.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle2;
-            this.dgvBusinessMessage.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
-            this.dgvBusinessMessage.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
-            this.dataGridViewTextBoxColumn79,
-            this.dataGridViewTextBoxColumn80,
-            this.dataGridViewTextBoxColumn81,
-            this.dataGridViewTextBoxColumn82,
-            this.dataGridViewTextBoxColumn83,
-            this.Column24,
-            this.dataGridViewTextBoxColumn84,
-            this.dataGridViewTextBoxColumn85});
-            this.dgvBusinessMessage.Location = new System.Drawing.Point(6, 3);
-            this.dgvBusinessMessage.MultiSelect = false;
-            this.dgvBusinessMessage.Name = "dgvBusinessMessage";
-            this.dgvBusinessMessage.RowHeadersVisible = false;
-            this.dgvBusinessMessage.RowHeadersWidth = 20;
-            this.dgvBusinessMessage.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
-            this.dgvBusinessMessage.RowTemplate.Height = 21;
-            this.dgvBusinessMessage.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
-            this.dgvBusinessMessage.Size = new System.Drawing.Size(1180, 494);
-            this.dgvBusinessMessage.TabIndex = 28;
-            this.dgvBusinessMessage.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvMessageBoard_CellDoubleClick);
-            // 
-            // dataGridViewTextBoxColumn79
-            // 
-            this.dataGridViewTextBoxColumn79.Frozen = true;
-            this.dataGridViewTextBoxColumn79.HeaderText = "レコード番号";
-            this.dataGridViewTextBoxColumn79.Name = "dataGridViewTextBoxColumn79";
-            this.dataGridViewTextBoxColumn79.ReadOnly = true;
-            this.dataGridViewTextBoxColumn79.Visible = false;
-            this.dataGridViewTextBoxColumn79.Width = 5;
-            // 
-            // dataGridViewTextBoxColumn80
-            // 
-            this.dataGridViewTextBoxColumn80.Frozen = true;
-            this.dataGridViewTextBoxColumn80.HeaderText = "レコード枝番";
-            this.dataGridViewTextBoxColumn80.Name = "dataGridViewTextBoxColumn80";
-            this.dataGridViewTextBoxColumn80.ReadOnly = true;
-            this.dataGridViewTextBoxColumn80.Visible = false;
-            this.dataGridViewTextBoxColumn80.Width = 5;
-            // 
-            // dataGridViewTextBoxColumn81
-            // 
-            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn81.DefaultCellStyle = dataGridViewCellStyle3;
-            this.dataGridViewTextBoxColumn81.Frozen = true;
-            this.dataGridViewTextBoxColumn81.HeaderText = "書込み者";
-            this.dataGridViewTextBoxColumn81.Name = "dataGridViewTextBoxColumn81";
-            this.dataGridViewTextBoxColumn81.ReadOnly = true;
-            this.dataGridViewTextBoxColumn81.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.dataGridViewTextBoxColumn81.Width = 150;
-            // 
-            // dataGridViewTextBoxColumn82
-            // 
-            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn82.DefaultCellStyle = dataGridViewCellStyle4;
-            this.dataGridViewTextBoxColumn82.Frozen = true;
-            this.dataGridViewTextBoxColumn82.HeaderText = "対象者";
-            this.dataGridViewTextBoxColumn82.Name = "dataGridViewTextBoxColumn82";
-            this.dataGridViewTextBoxColumn82.ReadOnly = true;
-            this.dataGridViewTextBoxColumn82.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            // 
-            // dataGridViewTextBoxColumn83
-            // 
-            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.dataGridViewTextBoxColumn83.DefaultCellStyle = dataGridViewCellStyle5;
-            this.dataGridViewTextBoxColumn83.Frozen = true;
-            this.dataGridViewTextBoxColumn83.HeaderText = "伝言タイトル";
-            this.dataGridViewTextBoxColumn83.Name = "dataGridViewTextBoxColumn83";
-            this.dataGridViewTextBoxColumn83.ReadOnly = true;
-            this.dataGridViewTextBoxColumn83.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.dataGridViewTextBoxColumn83.Width = 200;
-            // 
-            // Column24
-            // 
-            this.Column24.Frozen = true;
-            this.Column24.HeaderText = "連絡内容";
-            this.Column24.Name = "Column24";
-            this.Column24.ReadOnly = true;
-            this.Column24.Width = 560;
-            // 
-            // dataGridViewTextBoxColumn84
-            // 
-            dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn84.DefaultCellStyle = dataGridViewCellStyle6;
-            this.dataGridViewTextBoxColumn84.Frozen = true;
-            this.dataGridViewTextBoxColumn84.HeaderText = "書　込　日　付";
-            this.dataGridViewTextBoxColumn84.Name = "dataGridViewTextBoxColumn84";
-            this.dataGridViewTextBoxColumn84.ReadOnly = true;
-            this.dataGridViewTextBoxColumn84.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.dataGridViewTextBoxColumn84.Width = 150;
-            // 
-            // dataGridViewTextBoxColumn85
-            // 
-            this.dataGridViewTextBoxColumn85.Frozen = true;
-            this.dataGridViewTextBoxColumn85.HeaderText = "書込み者";
-            this.dataGridViewTextBoxColumn85.Name = "dataGridViewTextBoxColumn85";
-            this.dataGridViewTextBoxColumn85.ReadOnly = true;
-            this.dataGridViewTextBoxColumn85.Visible = false;
-            this.dataGridViewTextBoxColumn85.Width = 5;
-            // 
             // tabPage2
             // 
             this.tabPage2.BackColor = System.Drawing.Color.Black;
